=== modified file 'buildout.cfg'
--- buildout.cfg	2011-11-18 22:23:44 +0000
+++ buildout.cfg	2015-07-08 04:22:39 +0000
@@ -1,7 +1,6 @@
 [buildout]
 extends = versions.cfg
 parts =
-    lxml
     interpreter
     test
     docs
@@ -31,9 +30,3 @@
 [tags]
 recipe = z3c.recipe.tag:tags
 eggs = lazr.restful
-
-[lxml]
-recipe = z3c.recipe.staticlxml
-egg = lxml
-libxslt-url = ftp://xmlsoft.org/libxml2/libxslt-1.1.26.tar.gz
-libxml2-url = ftp://xmlsoft.org/libxml2/libxml2-2.7.6.tar.gz

=== modified file 'versions.cfg'
--- versions.cfg	2015-04-09 14:02:44 +0000
+++ versions.cfg	2015-07-08 04:22:39 +0000
@@ -1,4 +1,5 @@
 [buildout]
+extends = ztk-versions.cfg
 versions = versions
 allow-picked-versions = false
 use-dependency-links = false
@@ -6,69 +7,19 @@
 [versions]
 # Alphabetical, case-SENSITIVE, blank line after this comment
 
-Jinja2 = 2.5.5
-Pygments = 1.4
-RestrictedPython = 3.6.0
-Sphinx = 1.0.7
-ZConfig = 2.7.1
-ZODB3 = 3.9.2
-docutils = 0.7
 epydoc = 3.0.1
 fixtures = 0.3.9
-grokcore.component = 1.6
 lazr.batchnavigator = 1.2.11
 lazr.delegates = 1.2.0
-lazr.enum = 1.1.2
-lazr.lifecycle = 1.0
-lazr.uri = 1.0.2
-lxml = 2.2.7
-martian = 0.11
-pytz = 2010o
-setuptools = 0.6c11
-simplejson = 2.2.1
-testtools = 0.9.11
-transaction = 1.0.0
+lazr.enum = 1.1.3
+lazr.lifecycle = 1.1
+lazr.uri = 1.0.3
+simplejson = 3.1.3
 van.testing = 3.0.0
-wsgi-intercept = 0.4
+wsgi-intercept = 0.5.1
 wsgiref = 0.1.2
-z3c.recipe.scripts = 1.0.1
-z3c.recipe.sphinxdoc = 0.0.8
-z3c.recipe.staticlxml = 0.7.1
-z3c.recipe.tag = 0.2.0
-zc.buildout = 1.5.2
-zc.lockfile = 1.0.0
-zc.recipe.cmmi = 1.3.1
-zc.recipe.egg = 1.3.2
-zc.recipe.testrunner = 1.4.0
-zdaemon = 2.0.4
-zope.annotation = 3.5.0
+z3c.recipe.tag = 0.6
 zope.app.pagetemplate = 3.11.2
-zope.browser = 1.3
-zope.browserpage = 3.12.2
-zope.cachedescriptors = 3.5.1
-zope.component = 3.10.0
-zope.configuration = 3.6.0
-zope.contenttype = 3.5.1
-zope.copy = 3.5.0
-zope.datetime = 3.4.0
-zope.dublincore = 3.8.1
-zope.event = 3.5.0-1
-zope.exceptions = 3.5.2
-zope.hookable = 3.4.1
-zope.i18n = 3.7.4
-zope.i18nmessageid = 3.5.3
-zope.interface = 3.6.1
-zope.lifecycleevent = 3.6.2
-zope.location = 3.9.0
-zope.pagetemplate = 3.5.2
-zope.processlifetime = 1.0
-zope.proxy = 3.6.1
-zope.publisher = 3.12.6
-zope.schema = 3.7.1
-zope.security = 3.8.0
-zope.size = 3.4.1
-zope.tal = 3.5.2
-zope.tales = 3.5.1
-zope.testing = 3.10.2
-zope.testrunner = 4.0.0b5
-zope.traversing = 3.8.0
+# zope.traversing 3.13 only adapts to ILocation if __parent__ isn't
+# available, breaking IDjangoLocation.
+zope.traversing = 3.12.1

=== added file 'ztk-versions.cfg'
--- ztk-versions.cfg	1970-01-01 00:00:00 +0000
+++ ztk-versions.cfg	2015-07-08 04:22:39 +0000
@@ -0,0 +1,112 @@
+[versions]
+# ZTK
+zope.annotation = 3.6.0
+zope.applicationcontrol = 3.5.5
+zope.authentication = 3.7.1
+zope.broken = 3.6.0
+zope.browser = 1.3
+zope.browsermenu = 3.9.1
+zope.browserpage = 3.12.2
+zope.browserresource = 3.12.0
+zope.cachedescriptors = 3.5.1
+zope.catalog = 3.8.2
+zope.component = 3.10.0
+zope.componentvocabulary = 1.0.1
+zope.configuration = 3.7.4
+zope.container = 3.12.0
+zope.contentprovider = 3.7.2
+zope.contenttype = 3.5.5
+zope.copy = 3.5.0
+zope.copypastemove = 3.8.0
+zope.datetime = 3.4.1
+zope.deferredimport = 3.5.3
+zope.deprecation = 3.4.1
+zope.dottedname = 3.4.6
+zope.dublincore = 3.8.2
+zope.error = 3.7.4
+zope.event = 3.5.2
+zope.exceptions = 3.6.2
+zope.filerepresentation = 3.6.1
+zope.formlib = 4.0.6
+zope.hookable = 3.4.1
+zope.i18n = 3.7.4
+zope.i18nmessageid = 3.5.3
+zope.index = 3.6.4
+zope.interface = 3.7.0
+zope.intid = 3.7.2
+zope.keyreference = 3.6.4
+zope.lifecycleevent = 3.6.2
+zope.location = 3.9.1
+zope.login = 1.0.0
+zope.mimetype = 1.3.1
+zope.minmax = 1.1.2
+zope.pagetemplate = 3.5.2
+zope.password = 3.6.1
+zope.pluggableauth = 1.2
+zope.principalannotation = 3.6.1
+zope.principalregistry = 3.7.1
+zope.processlifetime = 1.0
+zope.proxy = 3.6.1
+zope.ptresource = 3.9.0
+zope.publisher = 3.12.6
+zope.ramcache = 1.0
+zope.schema = 3.7.1
+zope.security = 3.8.3
+zope.securitypolicy = 3.7.0
+zope.sendmail = 3.7.5
+zope.sequencesort = 3.4.0
+zope.server = 3.8.6
+zope.session = 3.9.5
+zope.site = 3.9.2
+zope.size = 3.4.1
+zope.structuredtext = 3.5.1
+zope.tal = 3.5.2
+zope.tales = 3.5.3
+zope.testing = 3.10.3
+zope.testrunner = 4.0.4
+zope.traversing = 3.14.0
+zope.viewlet = 3.7.2
+
+# Deprecating
+
+# Dependencies
+distribute = 0.6.36
+docutils = 0.7
+Jinja2 = 2.5.5
+mechanize = 0.2.5
+Paste = 1.7.5.1
+PasteDeploy = 1.3.4
+PasteScript = 1.7.5
+py = 1.4.8
+Pygments = 1.4
+python-gettext = 1.0
+python-subunit = 0.0.7
+pytz = 2014.10
+RestrictedPython = 3.6.0
+setuptools = 0.6c11
+Sphinx = 1.0.8
+testtools = 0.9.12
+transaction = 1.1.1
+z3c.recipe.sphinxdoc = 0.0.8
+zc.buildout = 1.7.1
+zc.lockfile = 1.0.2
+ZConfig = 2.8.0
+zc.recipe.egg = 1.3.2
+zc.recipe.testrunner = 1.4.0
+zc.resourcelibrary = 1.3.4
+zdaemon = 2.0.7
+ZODB3 = 3.10.5
+zope.mkzeoinstance = 3.9.5
+
+# toolchain
+argparse = 1.1
+coverage = 3.5.2
+lxml = 2.2.8
+mr.developer = 1.25
+nose = 1.1.2
+tl.eggdeps = 0.4
+z3c.checkversions = 0.4.1
+z3c.recipe.compattest = 0.13.1
+z3c.recipe.depgraph = 0.5
+z3c.recipe.scripts = 1.0.1
+zope.kgs = 1.2.0

